IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SEC_USER_U' AND KSQL_COL_NAME ='FUSERDISABLERID')
ALTER TABLE T_SEC_USER_U ADD (FUSERDISABLERID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SEC_USER_U' AND KSQL_COL_NAME ='FUSERDISABLETIME')
ALTER TABLE T_SEC_USER_U ADD (FUSERDISABLETIME DATETIME );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SEC_USER_H_U' AND KSQL_COL_NAME ='FUSERDISABLERID')
ALTER TABLE T_SEC_USER_H_U ADD (FUSERDISABLERID BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SEC_USER_H_U' AND KSQL_COL_NAME ='FUSERDISABLETIME')
ALTER TABLE T_SEC_USER_H_U ADD (FUSERDISABLETIME DATETIME );